uuid: cc2be770-7536-4bce-a840-86a37e5e7198
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card_big
    - field.field.node.materiau.body
    - field.field.node.materiau.field_attachments
    - field.field.node.materiau.field_distributor
    - field.field.node.materiau.field_famille
    - field.field.node.materiau.field_fiche_expo
    - field.field.node.materiau.field_index
    - field.field.node.materiau.field_linked_articles
    - field.field.node.materiau.field_linked_materials
    - field.field.node.materiau.field_localisation_old
    - field.field.node.materiau.field_manufacturer
    - field.field.node.materiau.field_materiau_images
    - field.field.node.materiau.field_memo
    - field.field.node.materiau.field_migration
    - field.field.node.materiau.field_reference
    - field.field.node.materiau.field_samples
    - field.field.node.materiau.field_short_description
    - field.field.node.materiau.field_tags
    - field.field.node.materiau.field_thesaurus
    - field.field.node.materiau.field_video
    - field.field.node.materiau.field_workflow
    - node.type.materiau
  module:
    - computed_field
    - file
    - image
    - materio_samples
    - options
    - text
    - user
    - video_embed_field
id: node.materiau.card_big
targetEntityType: node
bundle: materiau
mode: card_big
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_attachments:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 109
    region: content
  field_distributor:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_famille:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 113
    region: content
  field_index:
    type: computed_integer
    label: above
    settings:
      cache_unit: -1
      cache_duration: 1
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 114
    region: content
  field_linked_articles:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 120
    region: content
  field_linked_materials:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 110
    region: content
  field_localisation_old:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 119
    region: content
  field_manufacturer:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_materiau_images:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 105
    region: content
  field_memo:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 112
    region: content
  field_migration:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 117
    region: content
  field_reference:
    type: computed_string
    label: above
    settings:
      sanitized: true
      cache_unit: -1
      cache_duration: 1
    third_party_settings: {  }
    weight: 115
    region: content
  field_samples:
    type: materio_samples_default_formatter
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 118
    region: content
  field_short_description:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tags:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_thesaurus:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_video:
    type: video_embed_field_video
    label: above
    settings:
      autoplay: true
      responsive: true
      width: 854
      height: 480
    third_party_settings: {  }
    weight: 106
    region: content
  field_workflow:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 116
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: -5
    region: content
hidden:
  field_fiche_expo: true
  langcode: true
  search_api_excerpt: true
  synonyms: true
